---
id: "SimpleCalendar.Hooks.Month"
title: "Interface: Month"
sidebar_label: "Month"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).[Hooks](../namespaces/SimpleCalendar.Hooks.md).Month

**`deprecated`** Please use the [DateChangeResponse.date](SimpleCalendar.Hooks.DateChangeResponse.md#date) property. This will be removed when Foundry v10 stable is released.

## Properties

### intercalary

• **intercalary**: `boolean`

If this month is considered an intercalary month or not.

___

### name

• **name**: `string`

The name of the month.

___

### number

• **number**: `number`

The months numerical representation.

___

### numberOfDays

• **numberOfDays**: `number`

How many days are in this month.

___

### numberOfLeapYearDays

• **numberOfLeapYearDays**: `number`

How many days are in this month during a leap year.
